您尚未登录。

#1 2021-09-07 13:51:50

tan9p
会员
注册时间: 2015-07-07
帖子: 77

debian升级bullseye后的libcrypt.so链接库的问题

向大大求助,我在Debian11 没正式发布之前升级了Debian bullseye,全部更新后sudo,su,login这些通通都不能用了。经过大大指点,用livecd救活了(删除原来的软连接,更新成可以用的)。
现在的问题是:只要一apt upgrade,就会出现libcrypt.so报错的问题。
该怎么解决这个问题呢?谢谢众位高手!

离线

#2 2021-09-07 14:53:04

依云
会员
所在地: a.k.a. 百合仙子
注册时间: 2011-08-21
帖子: 6,685
个人网站

Re: debian升级bullseye后的libcrypt.so链接库的问题

我是说我好像在哪里听说过这个问题,原来你在 Debian 中文论坛上发过……
你好歹把报错信息发一下呀?

离线

#3 2021-09-07 16:03:45

tan9p
会员
注册时间: 2015-07-07
帖子: 77

Re: debian升级bullseye后的libcrypt.so链接库的问题

谢谢大侠关注。现在电脑处于瘫痪状态。依稀记得的意思是perl里的libcrypt模块出了问题。
我强制关机后出现Kernel Panic了,得回家用livecd修了。

离线

页脚